La nouvelle mise à niveau du paquet "mod_lsapi" pour CloudLinux 6 et 7 a été appliqué.

Voici la liste des changements:

mod_lsapi 1.1-20

ea-apache24-mod_lsapi 1.1-20

httpd24-mod_lsapi 1.1-20

  • MODLS-445: changed CRIU messaging;
  • MODLS-456: added handlers for PHP 7.2 for cPanel, EasyApacheA4 and Plesk.


 lundi, octobre 2, 2017



« Retour